[logging]
 default = FILE:/var/log/krb5libs.log
 kdc = FILE:/var/log/krb5kdc.log
 admin_server = FILE:/var/log/kadmind.log

[libdefaults]
 ticket_lifetime = 30d
 renew_lifetime = 30d
 default_realm = CIT.CORNELL.EDU
 dns_lookup_realm = true
 dns_lookup_kdc = true
 forwardable = true
 renewable = true
 allow_weak_crypto=true


[realms]
 CIT.CORNELL.EDU = {
  kdc = kerberos.cit.cornell.edu:88
  kdc = kerberos2.cit.cornell.edu:88
  admin_server = kerberos.cit.cornell.edu:749
  default_domain = cit.cornell.edu
 }

CNF.CORNELL.EDU = {
        kdc = hole.cnf.cornell.edu:88
        kdc = smoke.cnf.cornell.edu:88
        kdc = mist.cnf.cornell.edu:88
        admin_server = hole.cnf.cornell.edu:749
        default_domain = cnf.cornell.edu
 }

GUEST.CORNELL.EDU = {
	kdc = obsidian1.cit.cornell.edu:88
        kdc = obsidian2.cit.cornell.edu:88
	admin_server = obsidian1.cit.cornell.edu
	default_domain = guest.cornell.edu
}

CORNELL.EDU = {
	kdc = ad7.cornell.edu
	kdc = ad8.cornell.edu
	default_domain = cornell.edu
}

[domain_realm]
 .cit.cornell.edu = CIT.CORNELL.EDU
 cit.cornell.edu = CIT.CORNELL.EDU
 .mail.cornell.edu = CIT.CORNELL.EDU
 mail.cornell.edu = CIT.CORNELL.EDU

 .msc.cornell.edu = MSC.CORNELL.EDU
 msc.cornell.edu = MSC.CORNELL.EDU
 .lassp.cornell.edu = MSC.CORNELL.EDU
 lassp.cornell.edu = MSC.CORNELL.EDU
 .ccmr.cornell.edu = MSC.CORNELL.EDU
 ccmr.cornell.edu = MSC.CORNELL.EDU
 .cnf.cornell.edu = CNF.CORNELL.EDU
 cnf.cornell.edu = CNF.CORNELL.EDU

 .ad.ccmr.cornell.edu = AD.CCMR.CORNELL.EDU
 ad.ccmr.cornell.edu = AD.CCMR.CORNELL.EDU

 .ad.cnf.cornell.edu = AD.CNF.CORNELL.EDU
 ad.cnf.cornell.edu = AD.CNF.CORNELL.EDU

[kdc]
 profile = /var/kerberos/krb5kdc/kdc.conf

[appdefaults]
 afs_krb5 = {
   MSC.CORNELL.EDU = {
        afs/MSC.CORNELL.EDU = false
        afs = false
   }
}

[capaths]
CIT.CORNELL.EDU = {
        CNF.CORNELL.EDU = .
}

CNF.CORNELL.EDU = {
        CIT.CORNELL.EDU = .
}

